class CreateOffers < ActiveRecord::Migration
  def change
    create_table :offers do |t|

      t.timestamps null: false
      t.float :price
      t.float :fee_percentage
      t.references :need, index: true
      t.string :supplier
    end
  end
end
